﻿/* var */
:root {
    --logo-display: flex;
    --logo-Watermark: none;
    --logo-height: 80px;
    --logo-margin: 10px 0;
    --logo-Watermark-width: 200px;
    --logo-Watermark-top: -60px;
    --logo-Watermark-left: 80px;


    --home-img-margin-top: -5%;
    --headericon-img: url(/content/images/icon.png);
    --icon-live: url(/content/images/icon-live.gif);
    --top-icon: #878787;
    --top-number: #ff0037;
    --nav-background: linear-gradient(90deg, #e1e1e1, #ffffdc, #e1e1e1);
    --home-nav-background: linear-gradient(90deg, #e1e1e1, #ffffdc, #e1e1e1);
    --home-top-height: 35%;
    --home-top-left: 0%;
    --nav-a-color: #000000;
    --nav-ul-content: center;
    --home-nav-ul-content: center;
    --nav-subnav-color: rgba(99, 99, 99, 0.9);
    --nav-a-hover-background: url(/content/images/menu-icon.png);
    --nav-home-a-hover-background: url(/content/images/menu-icon.png);
    --nav-a-hover-color: #d8a711;
    --nav-home-a-hover-color: #d8a711;
    --top-line-background: linear-gradient(90deg, #865f14, #d9a519, #865f14);
    --body-background: #eaeaea;
    --Basic-img: url(/content/images/BG-basic.png), url(/content/images/BG-basic.png);
    --top-bg-background: #fff;
    --top-home-height: 600px;
    --Focus-background: url(/content/images/BG-basic.png), url(/content/images/BG-basic.png), linear-gradient(90deg, #865f14, #d9a519, #865f14);
    --more-color: #ce9b13;
    --more-Focus-color: #fff;
    --h2-basic-color: #373024;
    --h2-basic-sign: url(/content/images/h2-basic.png);
    --h2-Focus-color: #fff;
    --h2-Focus-sign: url(/content/images/h2-Focus.png);
    --hot-box-background: url(/content/images/BG-hot.png);
    --hot-title-color: #fff;
    --hot-title-bgcolor: linear-gradient( 50deg, #794b14, #93811b, #794b14, #794b14 );
    --hot-title-after: transparent transparent transparent #794b14;
    --hot-item-color: #3f2424;
    --news-bot-color: #c5b777;
    --news-botton-bgcolor: #5c5c5c;
    --news-botton-bgcolor-hover: #8a8a8a;
    --news-a-hover: #d9a620;
    --pick-color: #d8a419;
    --service-border: 5px;
    --Introduction-bgcolor: rgba(0, 0, 0, 0.3);
    --Introduction-bgcolor-hover: rgba(165, 135, 40, 0.7);
    --Introduction-Embossing: url(/content/images/Embossing.png);
    --video-color: #876014;
    --video-icon: rgba(165, 135, 40, 0.8);
    --photo-color: #c8a032;
    --pagination-color: #b89c2c;
    --pagination-border-color: 1px solid #b89c2c;
    --title-bg-img: url(/content/images/title-001.jpg);
    --title-video-img: url(/content/images/title-002.jpg);
    --title-photo-img: url(/content/images/title-003.jpg);
    --title-sort-img: url(/content/images/title-004.jpg);
    --title-facility-img: url(/content/images/title-006.jpg);
    --title-shop-img: url(/content/images/title-007.jpg);
    --page-h3-img: url(/content/images/page-h3.png);
    --page-h4-bgcolor: #b89c2c;
    --page-title-box-li-color: #b89c2c;
    --page-title-box-li-border: 1px solid #d9bd4b;
    --sort-img: url(/content/images/sort.png);
    --counter-color: #b89c2c;
    --photo-list-bg: rgba(80, 80, 60, 0.7);
    --photo-list-p: #dad290;
    --owl-PhotosNav: rgba(165, 135, 40, 0.8);
    --left-menu-hover: #b28717;
    --button-current-bg: #d9bd4b;
    --button-current-hover-bg: #edd05c;
    --footer-color: #fff;
    --footer-bgcolor: #5c5c5c;
    --footer-Copyright-bgcolor: #777777;
    --gotop-img: url(/content/images/gotop.png);
}
/* shop var  */
:root {
    --recommend-bg: url(/content/images/shop/BG-recommend.png), url(/content/images/shop/BG-recommend.png), linear-gradient(90deg, #ffc54e, #ffc54e);
    --shop-title-color: #b78b2f;
    --shop-h2-sign: url(/content/images/shop/sign-shop.png);
    --shopping-cart-step-bg: #d9bd4b;
}

@media only screen and (max-width: 1200px) {
    :root {
        --top-icon--i: #d3bd59;
        --nav-menu: #d3bd59;
        --nav-hamburger: #d3bd59;
        --nav-ul-fontcolor: #d3bd59;
        --logo-Watermark-width: 25%;
        --nav-background: #fff;
        --nav-ul-background: #fff;
        --logo-height: 60px;
        --home-nav-background: #ffffff;
        --nav-border: 1px solid #e4e4e4;
    }
}

@media only screen and (max-width: 768px) {
    :root {
        --Basic-img: url(/content/images/BG-basic.png);
        --logo-Watermark-width: 35%;
        --home-top-height: 80%;
    }
}

@media only screen and (max-width: 550px) {
    :root {
        --service-border: 3px;
        --logo-Watermark-width: 40%;
        --logo-Watermark-top: -50px;
        --logo-Watermark-left: 40px;
        --logo-height: 50px;
        --home-top-height: 130%;
    }
}
